Jeremey profile image 60

Editting capsule issues with Internet explorer as well as writing new hubs !


How do I make internet explorer 9 compatible with hubpages editing capsules. I can edit my hubs in IE8 but not the new version, can't even write and publish new hubs?

sort by best latest

0

Phoebe Pike says

5 years ago
 |  Comment
Jeremey profile image60

Jeremey says

5 years ago
 |  Comment
working